Bug 855945 - When org has no envs, content search does not show "Library" column
When org has no envs, content search does not show "Library" column
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Eric Helms
Og Maciel
: TestBlocker, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 13:15 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:15:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2012-09-10 13:15:52 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Katello Version: 1.1.10-1.git.22.e00570e.el6_3 

How reproducible:


Steps to Reproduce:
1. Create an org (no default env)
2. Add and sync some content
3. Go to content search, select Products and click Search
  
Actual results:
Products shown but no envs (not even library) shown in columns

Expected results:
1 column called Library

Additional info:
If you add an env and come back the Library column appears.
Comment 2 Eric Helms 2012-12-18 14:01:21 EST
Upstream -https://github.com/Katello/katello/pull/1301
Comment 3 Eric Helms 2012-12-18 20:39:57 EST
Fixed as of 4c63c8a6f2ac9006e79577ac0925341085d938cb
Comment 4 Mike McCune 2013-08-16 14:04:44 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 5 Mike McCune 2013-09-19 14:15:49 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.